Installing for Mac /Catalina ver:10.15.3

New Here ,
Feb 13, 2020 Feb 13, 2020

Copy link to clipboard

Copied

  1. I have a macOS Mojave version 10.14.6

I also use Lightroom six version 6.0 camera 9.0

my question is I would like to upgrade my iMac to Catalina version 10.15.3

I want to know if my Lightroom 6.0 with work normal as before with the new version of Catalina 10.15.3. ??

 

Is there a later update for Lightroom 6.0 camera 9.0 version I would like to know

thank you 
Joe

TOPICS
Download and install

Views

545

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct Answer

Adobe Community Professional , Feb 13, 2020 Feb 13, 2020
Joe - this is a public user-to-user forum. I've asked that your phone number be removed for privacy and safety purposes. Please don't post personal information including your email as your user ID and phone number here. Lightroom 6 will not work with Catalina. It is a 32-bit app and Catalina only supports 64-bit. It will not run if you upgrade past Mojave. https://www.lightroomqueen.com/lightroom-macos-catalina-compatibility/ 

Likes

Translate

Translate
New Here ,
Feb 13, 2020 Feb 13, 2020

Copy link to clipboard

Copied

Please call joe at [phone number removed].

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Feb 13, 2020 Feb 13, 2020

Copy link to clipboard

Copied

LATEST

Joe - this is a public user-to-user forum.

I've asked that your phone number be removed for privacy and safety purposes.

Please don't post personal information including your email as your user ID and phone number here.

 

Lightroom 6 will not work with Catalina. It is a 32-bit app and Catalina only supports 64-bit.

It will not run if you upgrade past Mojave.

https://www.lightroomqueen.com/lightroom-macos-catalina-compatibility/ 

Kevin Stohlmeyer Adobe Community Professional/Adobe Certified Instructor

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines